﻿body
{
	background: #707952 url(images/background_leaf_new.jpg) no-repeat top;
	margin: 0 auto;
	text-align: center;
	font-family: Verdana, helvetica, arial, Sans-Serif;
	font-size: 12px;
	color: #0a4d1c;	
}

img
{
	border: none;
	padding: 0;
}

.rightCol input
{
	width: 200px;
}

.imgContent
{
	clear: right;
	float: right;
	padding: 10px;
}

h1
{
	font-size: 18px;
}

h2
{
	font-size: 13px;
	font-weight: bold;
	line-height: 13px;
	padding: 0;
}

h3
{
	font-size: 12px;
	font-weight: bold;
	line-height: 12px;
}

a
{
	text-decoration: none;
	color: #9d520f;
}

.wrapper
{
	margin: 20px auto;
	width: 937px;
	text-align: center;
}

.header
{
	background: url(images/header.png) no-repeat;
	width: 937px;
	height: 169px;
	padding: 0;
}

.canvas
{
	background-color: #f5fcf9;
	border-left: solid 8px #fff;
	border-right: solid 8px #fff;
	min-width: 921px;
	width: 921px;
	min-height: 100%;
	height: 100%;
	float: left;
	text-align: left;
}

.content
{
	padding: 0px 20px 0px 15px;
}

.footer
{
	width: 937px;
	height: 73px;
	padding-bottom: 10px;
}

.lhs_footer
{
	background: url(images/lhs_bottom.png) no-repeat;
	float: left;
	width: 794px;
	height: 79px;
	text-align:left;
}

.rhs_footer
{
	background: url(images/rhs_bottom.png) no-repeat;
	float: right;
	width: 143px;
	height: 79px;
}

.rhs_footer a
{
	width: 208px;
	height: 79px;
	display: block;
	position: relative;
}

.header a
{
	position: relative;
	display: block;
}

#flashcontent
{
	width: 910px;
	height: 200px;
	margin-left: 5px;
	background: url(images/landscape.jpg) no-repeat;
}

.content li
{
	padding-bottom: 10px;
	list-style-type: square;
}

.dune
{
	background: url(images/dune.png) no-repeat;
	width: 60px;
	height: 27px;
	float: left;
	padding-right: 250px;
}

.dune a
{
	display: block;
	position: relative;
	width: 60px;
	height: 27px;
}

.tableLayout
{
	width: 800px;
	padding: 0px;
	float:left;
}

.leftCol
{
	width: 260px;
	padding-bottom:5px;
	padding-top: 5px;
	float: left;
	padding-left: 10px;
}

.rightCol
{
	width: 528px;
	padding-bottom:5px;
	padding-top: 5px;
	float: right;
}

.contact
{
        width: 800px;
}

.contactleft
{
	width: 175px;
	padding-bottom:5px;
	padding-top: 5px;
	padding-left: 10px;
        vertical-align: top;
}

.contactright
{
        width: 430px;
	padding-bottom:5px;
	padding-top: 5px;
}

.btnrightcol
{
	width: 528px;
	padding-bottom:5px;
	padding-top: 5px;
	float: right;
}

.profile
{
	font-weight: bold;
}

.links
{
	width: 900px;
	float: left;
}

p.links
{
	line-height: 20px;
	margin:0;
	padding:0;
}

.clearfix
{
	clear:both;
	padding:0;
	margin:0;
	line-height:0;
	font-size:0;
	height:0;
	width:0;
}

/*===============================
 CSS Top Menu Items
================================*/

.menu
{
	color: #0a4d1c;
	font-size:12px;
	margin-bottom:20px;
	padding-top: 100px;
	display: block;
	height: 0px;
	float: left;
	width: 769px;
	text-align: left;
}

.menu ul 
{
  padding: 0;
  margin: 0;
  list-style: none;
}

.menu li:hover ul, .menu li.over ul
{ 
	display: block; 
}
	
.menu li
{ 
	float:left;
	margin:0;
	padding:0;
	position: relative;
}

.menu li ul 
{
  display: none;
  position: absolute; 
  top: 1em;
  left: 0;
  z-index:500;
  float: left;
  background-color: #40622b;
  filter: Alpha(opacity=95);
  -moz-opacity:.95;
  margin-top: 10px;
}

li > ul 
{
	top: auto;
	left: auto;
}

.menu li li
{
	width: 150px;
}

li:hover ul 
{ 
	display: block; 
}

.menu a
{
	display:block;
	padding:5px 10px 5px 20px;
	line-height:12px;
	text-decoration: none;
	color: #fcebe2;
	position: relative;
}

.menu a:hover
{
	color: #86a038;
	text-decoration:none;
}

/*===============================
 CSS Breadcrumb Menu Items
================================*/

.breadcrumbs
{
	color: #86a038;
	font-size:10px;
	padding-left: 25px;
	padding-top: 40px;
}

.breadcrumbs ul
{
	margin: 0;
	padding: 0;
	list-style: none;
}

.breadcrumbs li
{ 
	float:left;
	margin:0;
	padding:0;
}


.breadcrumbs a
{
	display:block;
	padding:5px 5px 5px 0px;
	/*height:16px;*/
	line-height:12px;
	text-decoration: none;
	color: #86a038;
	position: relative;
}

.breadcrumbs a:hover
{
	color: #fcebe2;
	text-decoration:none;
}

.sitemap li
{
	list-style: none;
}

